<div class="modal fade-in confirmation-modal" id="confirmationModal" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h3>Confirmation</h3>
            </div>
            <div class="modal-body row">
                <div class="col-xs-9">
                    <p>Are you sure you want to exit the request?</p>
                </div>
            </div>
            <div class="modal-footer">
                <button type="cancel" class="btn btn-default" data-dismiss="modal">No</button>
                <button type="cancel" class="btn blue-btn" data-dismiss="modal" data-ng-click="exitClick()">Yes</button>
            </div>
        </div>
    </div>
</div>